@import url('variables.css');

.card-combo {
    box-shadow: 0 4px 8px 0 var(--color-shadow-strong);
    transition: 0.3s;
    font-size: 18px;
    margin: 15px;
    padding: 10px;
}

.card-combo-header {
    background-color: var(--color-primary);
    padding: 8px;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.card-combo-body {
    /*background-color: var(--color-primary);*/
    padding: 8px;
    text-align: center;
}

.card-combo-footer {

}

.border-rounded {
    border-radius: 6px;
}

/* On mouse-over, add a deeper shadow */
.card-combo:hover {
    box-shadow: 0 8px 16px 0 var(--color-shadow-strong);
}
